.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.720631,0.000000,0.000000,0.720631,0,0);-ms-transform:matrix(0.720631,0.000000,0.000000,0.720631,0,0);-webkit-transform:matrix(0.720631,0.000000,0.000000,0.720631,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-331.176000px;}
._9{margin-left:-246.936000px;}
._5{margin-left:-5.880000px;}
._4{margin-left:-4.500000px;}
._0{margin-left:-2.960000px;}
._1{margin-left:-1.530000px;}
._6{width:1.560000px;}
._2{width:2.640000px;}
._d{width:6.630000px;}
._f{width:12.510000px;}
._c{width:23.670000px;}
._3{width:27.660000px;}
._e{width:31.650000px;}
._b{width:100.056000px;}
._7{width:365.256000px;}
._8{width:594.768000px;}
.fc0{color:rgb(26,23,27);}
.fs5{font-size:24.000000px;}
.fs7{font-size:24.704000px;}
.fs3{font-size:30.000000px;}
.fs6{font-size:30.880000px;}
.fs4{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:64.000000px;}
.y0{bottom:73.504315px;}
.y1c{bottom:80.710620px;}
.y1f{bottom:94.538079px;}
.y5a{bottom:101.033554px;}
.y1e{bottom:117.592491px;}
.yaf{bottom:118.350306px;}
.y59{bottom:135.623820px;}
.y4c{bottom:141.388864px;}
.yae{bottom:152.940572px;}
.y9a{bottom:170.185261px;}
.y58{bottom:170.214086px;}
.y4b{bottom:175.979130px;}
.y3d{bottom:181.744174px;}
.yad{bottom:199.053720px;}
.y99{bottom:210.547777px;}
.y4a{bottom:210.569396px;}
.yc2{bottom:210.583808px;}
.y3c{bottom:216.334440px;}
.y87{bottom:219.071683px;}
.y57{bottom:222.099484px;}
.y70{bottom:227.628738px;}
.y23{bottom:241.023819px;}
.y49{bottom:245.159662px;}
.yac{bottom:245.166868px;}
.yc1{bottom:245.174074px;}
.y98{bottom:250.910293px;}
.y3b{bottom:250.924706px;}
.y56{bottom:256.689750px;}
.y6f{bottom:262.219004px;}
.y48{bottom:279.749927px;}
.y3a{bottom:285.514972px;}
.y25{bottom:291.264450px;}
.y97{bottom:291.272810px;}
.yab{bottom:291.280016px;}
.y1b{bottom:308.575149px;}
.y6e{bottom:314.104403px;}
.y24{bottom:314.318862px;}
.y47{bottom:314.340193px;}
.yc0{bottom:314.354606px;}
.y39{bottom:320.105237px;}
.y96{bottom:331.635326px;}
.yaa{bottom:337.400370px;}
.y1a{bottom:343.165415px;}
.y6d{bottom:348.694669px;}
.ybf{bottom:348.944871px;}
.y38{bottom:354.695503px;}
.y55{bottom:360.460547px;}
.y46{bottom:366.225592px;}
.y95{bottom:383.520725px;}
.ybe{bottom:383.535137px;}
.ya9{bottom:383.571169px;}
.y37{bottom:389.285769px;}
.y19{bottom:395.050813px;}
.y6c{bottom:400.580067px;}
.y45{bottom:406.580902px;}
.y54{bottom:412.345946px;}
.ybd{bottom:418.125403px;}
.ya8{bottom:418.161435px;}
.y36{bottom:423.876035px;}
.y22{bottom:427.719013px;}
.y6b{bottom:435.170333px;}
.y94{bottom:441.127930px;}
.ybc{bottom:452.715669px;}
.y35{bottom:458.466300px;}
.y18{bottom:464.231345px;}
.ya7{bottom:464.274583px;}
.y93{bottom:481.490446px;}
.y6a{bottom:487.055732px;}
.ybb{bottom:487.305934px;}
.y34{bottom:493.056566px;}
.y17{bottom:498.821610px;}
.y20{bottom:509.633951px;}
.y71{bottom:510.206420px;}
.ya6{bottom:510.387731px;}
.y92{bottom:516.080712px;}
.y53{bottom:516.116743px;}
.yba{bottom:521.896200px;}
.y33{bottom:527.646832px;}
.y16{bottom:533.411876px;}
.y69{bottom:538.941130px;}
.ya5{bottom:544.977996px;}
.y52{bottom:550.707009px;}
.y91{bottom:556.443228px;}
.yb9{bottom:556.486466px;}
.y32{bottom:562.237098px;}
.y7b{bottom:564.786919px;}
.y15{bottom:568.002142px;}
.ya4{bottom:579.568262px;}
.y77{bottom:583.301474px;}
.y51{bottom:585.297275px;}
.y7a{bottom:591.490604px;}
.y90{bottom:596.805745px;}
.y68{bottom:608.121662px;}
.y21{bottom:611.162723px;}
.y31{bottom:614.122496px;}
.y14{bottom:619.887541px;}
.yb8{bottom:625.666998px;}
.ya3{bottom:625.681410px;}
.y8f{bottom:637.168261px;}
.y9d{bottom:637.182674px;}
.y67{bottom:642.711927px;}
.y44{bottom:654.477806px;}
.y85{bottom:659.441452px;}
.ya2{bottom:660.271676px;}
.y30{bottom:666.007895px;}
.y8a{bottom:671.772939px;}
.yb7{bottom:671.780146px;}
.y80{bottom:674.150732px;}
.y66{bottom:677.302193px;}
.y8e{bottom:677.530777px;}
.y84{bottom:686.145137px;}
.y13{bottom:689.068072px;}
.y2f{bottom:700.598161px;}
.y43{bottom:706.363205px;}
.ya1{bottom:706.384824px;}
.y65{bottom:711.892459px;}
.y8d{bottom:717.893294px;}
.y89{bottom:723.658338px;}
.y2e{bottom:735.188426px;}
.y12{bottom:740.953471px;}
.ya0{bottom:752.497972px;}
.y42{bottom:758.248604px;}
.y64{bottom:763.777858px;}
.y76{bottom:768.135482px;}
.y81{bottom:768.147704px;}
.y8c{bottom:769.778692px;}
.y11{bottom:775.543737px;}
.y2d{bottom:787.073825px;}
.y1{bottom:791.332752px;}
.y41{bottom:792.838869px;}
.y63{bottom:798.368123px;}
.y9f{bottom:798.611120px;}
.y50{bottom:810.134002px;}
.yb6{bottom:821.664091px;}
.y10{bottom:827.429135px;}
.y7f{bottom:833.289879px;}
.y40{bottom:844.724268px;}
.y62{bottom:850.253522px;}
.y7e{bottom:853.317643px;}
.yb5{bottom:856.254357px;}
.y86{bottom:859.607825px;}
.y8b{bottom:862.019401px;}
.y7d{bottom:873.345407px;}
.yf{bottom:879.314534px;}
.y9e{bottom:890.844622px;}
.y7c{bottom:893.373171px;}
.y27{bottom:895.187142px;}
.y2c{bottom:896.609667px;}
.yb4{bottom:908.139755px;}
.y3f{bottom:913.904800px;}
.y61{bottom:919.434054px;}
.ye{bottom:931.199932px;}
.y75{bottom:945.180914px;}
.y83{bottom:945.193136px;}
.y3e{bottom:948.495065px;}
.y8{bottom:960.025154px;}
.yd{bottom:965.790198px;}
.y74{bottom:971.884599px;}
.y82{bottom:971.896821px;}
.y2b{bottom:983.085331px;}
.y7{bottom:994.615420px;}
.y4f{bottom:1000.380464px;}
.yb3{bottom:1000.394877px;}
.y9c{bottom:1006.131096px;}
.yc{bottom:1017.675597px;}
.y60{bottom:1023.204851px;}
.y26{bottom:1025.921051px;}
.y6{bottom:1029.205685px;}
.y4e{bottom:1034.970730px;}
.y79{bottom:1037.887208px;}
.y73{bottom:1037.909461px;}
.y9b{bottom:1046.493612px;}
.yb2{bottom:1046.508025px;}
.yb{bottom:1052.265863px;}
.y5f{bottom:1057.795117px;}
.y78{bottom:1064.590893px;}
.y72{bottom:1064.613146px;}
.y4d{bottom:1069.560995px;}
.yb1{bottom:1081.098290px;}
.y2a{bottom:1086.856128px;}
.ya{bottom:1104.151261px;}
.y5e{bottom:1109.680515px;}
.y29{bottom:1121.446394px;}
.yb0{bottom:1127.211438px;}
.y5{bottom:1132.976483px;}
.y9{bottom:1138.741527px;}
.y5d{bottom:1144.270781px;}
.y28{bottom:1156.036660px;}
.y1d{bottom:1157.192263px;}
.y4{bottom:1173.331793px;}
.y88{bottom:1190.626926px;}
.y5c{bottom:1196.156180px;}
.y3{bottom:1225.217191px;}
.y5b{bottom:1230.746445px;}
.y2{bottom:1321.636404px;}
.h8{height:17.472000px;}
.hb{height:18.058624px;}
.h5{height:21.930000px;}
.ha{height:22.573280px;}
.h7{height:23.392000px;}
.h4{height:29.360000px;}
.h2{height:46.976000px;}
.h3{height:67.739270px;}
.h9{height:879.169255px;}
.h1{height:1062.209411px;}
.hc{height:1170.303992px;}
.h6{height:1308.665055px;}
.hd{height:1315.871360px;}
.h0{height:1470.766570px;}
.w2{width:794.134851px;}
.w4{width:795.576112px;}
.w1{width:817.195029px;}
.w3{width:883.493038px;}
.w0{width:956.000000px;}
.x3{left:15.853872px;}
.x0{left:73.504315px;}
.x2{left:80.710620px;}
.xd{left:81.717197px;}
.x9{left:186.306630px;}
.xa{left:198.930060px;}
.xc{left:307.401962px;}
.x10{left:342.646388px;}
.x12{left:344.871695px;}
.x11{left:347.586569px;}
.x1f{left:349.804728px;}
.xf{left:356.643569px;}
.x1d{left:358.928487px;}
.x1e{left:365.315118px;}
.x13{left:370.084424px;}
.xe{left:379.541979px;}
.x7{left:431.845632px;}
.xb{left:476.894265px;}
.x6{left:484.526607px;}
.x4{left:578.093276px;}
.x1{left:584.118323px;}
.x16{left:635.519055px;}
.x1a{left:636.646813px;}
.x18{left:639.346006px;}
.x15{left:646.133770px;}
.x1c{left:647.751095px;}
.x1b{left:651.178068px;}
.x5{left:654.261041px;}
.x14{left:656.436941px;}
.x19{left:661.759299px;}
.x17{left:668.987673px;}
.x8{left:733.490044px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-153.188068pt;}
._9{margin-left:-114.222193pt;}
._5{margin-left:-2.719840pt;}
._4{margin-left:-2.081510pt;}
._0{margin-left:-1.369171pt;}
._1{margin-left:-0.707714pt;}
._6{width:0.721590pt;}
._2{width:1.221153pt;}
._d{width:3.066759pt;}
._f{width:5.786599pt;}
._c{width:10.948745pt;}
._3{width:12.794351pt;}
._e{width:14.639957pt;}
._b{width:46.281691pt;}
._7{width:168.952041pt;}
._8{width:275.114625pt;}
.fs5{font-size:11.101389pt;}
.fs7{font-size:11.427030pt;}
.fs3{font-size:13.876736pt;}
.fs6{font-size:14.283787pt;}
.fs4{font-size:14.801852pt;}
.fs2{font-size:16.652084pt;}
.fs1{font-size:18.502315pt;}
.fs0{font-size:29.603704pt;}
.y0{bottom:34.000000pt;}
.y1c{bottom:37.333333pt;}
.y1f{bottom:43.729333pt;}
.y5a{bottom:46.733867pt;}
.y1e{bottom:54.393333pt;}
.yaf{bottom:54.743867pt;}
.y59{bottom:62.733867pt;}
.y4c{bottom:65.400533pt;}
.yae{bottom:70.743867pt;}
.y9a{bottom:78.720533pt;}
.y58{bottom:78.733867pt;}
.y4b{bottom:81.400533pt;}
.y3d{bottom:84.067200pt;}
.yad{bottom:92.073867pt;}
.y99{bottom:97.390533pt;}
.y4a{bottom:97.400533pt;}
.yc2{bottom:97.407200pt;}
.y3c{bottom:100.067200pt;}
.y87{bottom:101.333333pt;}
.y57{bottom:102.733867pt;}
.y70{bottom:105.291467pt;}
.y23{bottom:111.487467pt;}
.y49{bottom:113.400533pt;}
.yac{bottom:113.403867pt;}
.yc1{bottom:113.407200pt;}
.y98{bottom:116.060533pt;}
.y3b{bottom:116.067200pt;}
.y56{bottom:118.733867pt;}
.y6f{bottom:121.291467pt;}
.y48{bottom:129.400533pt;}
.y3a{bottom:132.067200pt;}
.y25{bottom:134.726667pt;}
.y97{bottom:134.730533pt;}
.yab{bottom:134.733867pt;}
.y1b{bottom:142.733867pt;}
.y6e{bottom:145.291467pt;}
.y24{bottom:145.390667pt;}
.y47{bottom:145.400533pt;}
.yc0{bottom:145.407200pt;}
.y39{bottom:148.067200pt;}
.y96{bottom:153.400533pt;}
.yaa{bottom:156.067200pt;}
.y1a{bottom:158.733867pt;}
.y6d{bottom:161.291467pt;}
.ybf{bottom:161.407200pt;}
.y38{bottom:164.067200pt;}
.y55{bottom:166.733867pt;}
.y46{bottom:169.400533pt;}
.y95{bottom:177.400533pt;}
.ybe{bottom:177.407200pt;}
.ya9{bottom:177.423867pt;}
.y37{bottom:180.067200pt;}
.y19{bottom:182.733867pt;}
.y6c{bottom:185.291467pt;}
.y45{bottom:188.067200pt;}
.y54{bottom:190.733867pt;}
.ybd{bottom:193.407200pt;}
.ya8{bottom:193.423867pt;}
.y36{bottom:196.067200pt;}
.y22{bottom:197.844800pt;}
.y6b{bottom:201.291467pt;}
.y94{bottom:204.047200pt;}
.ybc{bottom:209.407200pt;}
.y35{bottom:212.067200pt;}
.y18{bottom:214.733867pt;}
.ya7{bottom:214.753867pt;}
.y93{bottom:222.717200pt;}
.y6a{bottom:225.291467pt;}
.ybb{bottom:225.407200pt;}
.y34{bottom:228.067200pt;}
.y17{bottom:230.733867pt;}
.y20{bottom:235.735200pt;}
.y71{bottom:236.000000pt;}
.ya6{bottom:236.083867pt;}
.y92{bottom:238.717200pt;}
.y53{bottom:238.733867pt;}
.yba{bottom:241.407200pt;}
.y33{bottom:244.067200pt;}
.y16{bottom:246.733867pt;}
.y69{bottom:249.291467pt;}
.ya5{bottom:252.083867pt;}
.y52{bottom:254.733867pt;}
.y91{bottom:257.387200pt;}
.yb9{bottom:257.407200pt;}
.y32{bottom:260.067200pt;}
.y7b{bottom:261.246640pt;}
.y15{bottom:262.733867pt;}
.ya4{bottom:268.083867pt;}
.y77{bottom:269.810693pt;}
.y51{bottom:270.733867pt;}
.y7a{bottom:273.598640pt;}
.y90{bottom:276.057200pt;}
.y68{bottom:281.291467pt;}
.y21{bottom:282.698133pt;}
.y31{bottom:284.067200pt;}
.y14{bottom:286.733867pt;}
.yb8{bottom:289.407200pt;}
.ya3{bottom:289.413867pt;}
.y8f{bottom:294.727200pt;}
.y9d{bottom:294.733867pt;}
.y67{bottom:297.291467pt;}
.y44{bottom:302.733867pt;}
.y85{bottom:305.029840pt;}
.ya2{bottom:305.413867pt;}
.y30{bottom:308.067200pt;}
.y8a{bottom:310.733867pt;}
.yb7{bottom:310.737200pt;}
.y80{bottom:311.833733pt;}
.y66{bottom:313.291467pt;}
.y8e{bottom:313.397200pt;}
.y84{bottom:317.381840pt;}
.y13{bottom:318.733867pt;}
.y2f{bottom:324.067200pt;}
.y43{bottom:326.733867pt;}
.ya1{bottom:326.743867pt;}
.y65{bottom:329.291467pt;}
.y8d{bottom:332.067200pt;}
.y89{bottom:334.733867pt;}
.y2e{bottom:340.067200pt;}
.y12{bottom:342.733867pt;}
.ya0{bottom:348.073867pt;}
.y42{bottom:350.733867pt;}
.y64{bottom:353.291467pt;}
.y76{bottom:355.307120pt;}
.y81{bottom:355.312773pt;}
.y8c{bottom:356.067200pt;}
.y11{bottom:358.733867pt;}
.y2d{bottom:364.067200pt;}
.y1{bottom:366.037200pt;}
.y41{bottom:366.733867pt;}
.y63{bottom:369.291467pt;}
.y9f{bottom:369.403867pt;}
.y50{bottom:374.733867pt;}
.yb6{bottom:380.067200pt;}
.y10{bottom:382.733867pt;}
.y7f{bottom:385.444800pt;}
.y40{bottom:390.733867pt;}
.y62{bottom:393.291467pt;}
.y7e{bottom:394.708800pt;}
.yb5{bottom:396.067200pt;}
.y86{bottom:397.618373pt;}
.y8b{bottom:398.733867pt;}
.y7d{bottom:403.972800pt;}
.yf{bottom:406.733867pt;}
.y9e{bottom:412.067200pt;}
.y7c{bottom:413.236800pt;}
.y27{bottom:414.075867pt;}
.y2c{bottom:414.733867pt;}
.yb4{bottom:420.067200pt;}
.y3f{bottom:422.733867pt;}
.y61{bottom:425.291467pt;}
.ye{bottom:430.733867pt;}
.y75{bottom:437.200880pt;}
.y83{bottom:437.206533pt;}
.y3e{bottom:438.733867pt;}
.y8{bottom:444.067200pt;}
.yd{bottom:446.733867pt;}
.y74{bottom:449.552880pt;}
.y82{bottom:449.558533pt;}
.y2b{bottom:454.733867pt;}
.y7{bottom:460.067200pt;}
.y4f{bottom:462.733867pt;}
.yb3{bottom:462.740533pt;}
.y9c{bottom:465.393867pt;}
.yc{bottom:470.733867pt;}
.y60{bottom:473.291467pt;}
.y26{bottom:474.547867pt;}
.y6{bottom:476.067200pt;}
.y4e{bottom:478.733867pt;}
.y79{bottom:480.082907pt;}
.y73{bottom:480.093200pt;}
.y9b{bottom:484.063867pt;}
.yb2{bottom:484.070533pt;}
.yb{bottom:486.733867pt;}
.y5f{bottom:489.291467pt;}
.y78{bottom:492.434907pt;}
.y72{bottom:492.445200pt;}
.y4d{bottom:494.733867pt;}
.yb1{bottom:500.070533pt;}
.y2a{bottom:502.733867pt;}
.ya{bottom:510.733867pt;}
.y5e{bottom:513.291467pt;}
.y29{bottom:518.733867pt;}
.yb0{bottom:521.400533pt;}
.y5{bottom:524.067200pt;}
.y9{bottom:526.733867pt;}
.y5d{bottom:529.291467pt;}
.y28{bottom:534.733867pt;}
.y1d{bottom:535.268400pt;}
.y4{bottom:542.733867pt;}
.y88{bottom:550.733867pt;}
.y5c{bottom:553.291467pt;}
.y3{bottom:566.733867pt;}
.y5b{bottom:569.291467pt;}
.y2{bottom:611.333333pt;}
.h8{height:8.081811pt;}
.hb{height:8.353159pt;}
.h5{height:10.143894pt;}
.ha{height:10.441449pt;}
.h7{height:10.820154pt;}
.h4{height:13.580699pt;}
.h2{height:21.729119pt;}
.h3{height:31.333333pt;}
.h9{height:406.666667pt;}
.h1{height:491.333333pt;}
.hc{height:541.333333pt;}
.h6{height:605.333333pt;}
.hd{height:608.666667pt;}
.h0{height:680.314667pt;}
.w2{width:367.333333pt;}
.w4{width:368.000000pt;}
.w1{width:378.000000pt;}
.w3{width:408.666667pt;}
.w0{width:442.205333pt;}
.x3{left:7.333333pt;}
.x0{left:34.000000pt;}
.x2{left:37.333333pt;}
.xd{left:37.798933pt;}
.x9{left:86.177600pt;}
.xa{left:92.016667pt;}
.xc{left:142.191200pt;}
.x10{left:158.493787pt;}
.x12{left:159.523120pt;}
.x11{left:160.778907pt;}
.x1f{left:161.804933pt;}
.xf{left:164.968293pt;}
.x1d{left:166.025200pt;}
.x1e{left:168.979387pt;}
.x13{left:171.185467pt;}
.xe{left:175.560133pt;}
.x7{left:199.753600pt;}
.xb{left:220.591200pt;}
.x6{left:224.121600pt;}
.x4{left:267.401600pt;}
.x1{left:270.188533pt;}
.x16{left:293.964347pt;}
.x1a{left:294.486000pt;}
.x18{left:295.734533pt;}
.x15{left:298.874267pt;}
.x1c{left:299.622373pt;}
.x1b{left:301.207547pt;}
.x5{left:302.633600pt;}
.x14{left:303.640080pt;}
.x19{left:306.101979pt;}
.x17{left:309.445520pt;}
.x8{left:339.281600pt;}
}
